<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_alignParentBottom="true">

    <View
        android:layout_width="match_parent"
        android:layout_height="0.9dp"
        android:layout_above="@+id/layout_call_view_my_order"
        android:background="@color/colorLine" />

    <LinearLayout
        android:id="@+id/layout_call_view_my_order"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@android:color/white"
        android:gravity="center"
        android:orientation="horizontal"
        android:textColor="@android:color/white">


        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_bottom_eshop"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:layout_gravity="center_vertical"
            android:gravity="center"
            android:text="View My Orders"
            android:textSize="18sp" />

    </LinearLayout>
</RelativeLayout>
